[libav-api] libav-api Digest, Vol 42, Issue 3

Luca Barbato lu_zero at gentoo.org
Fri Aug 8 22:17:50 CEST 2014


On 08/08/14 13:57, Prashanth Bhat wrote:
> Hi wm4, Thanks for your response and the suggestion.
> 
> As mentioned, I'm using Ubuntu 14.04 on a Haswell CPU. The FFMPEG
> version is 2.1

This is Libav, you might either ask your questions to the mailing list
of the project you are using or use the project in which mailing list
you are asking questions.

The HWAccel work happens in Libav and I have a private branch
specifically targeting the Hanswell hwaccel you probably are in the
right place, but you are using the wrong software =)

lu


More information about the libav-api mailing list